## tracker 0.14.4

=== debian/changelog ===
tracker (0.14.4-0ubuntu1) raring; urgency=low

  * New upstream release
  * debian/libtracker-miner-0.10-0.symbols
    - Updated

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 16 Nov 2012 10:57:25 +1300

tracker (0.14.1-1ubuntu5) quantal; urgency=low

  * don't recommends tracker-miner-evolution anymore as tracker doesn't build
    it and it's incompatible with current evolution version

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 12 Sep 2012 11:20:23 +0200

tracker (0.14.1-1ubuntu4) quantal; urgency=low

  * Fix FTBFS: Temporarily disable the evolution plugin; it no longer works
    with evolution 3.5 and fixing it is non-trivial but in progress upstream.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Tue, 11 Sep 2012 11:55:22 -0400

tracker (0.14.1-1ubuntu3) quantal; urgency=low

  * Build-depend on libtiff-dev rather than libtiff4-dev.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 10 Sep 2012 11:27:44 +0100

tracker (0.14.1-1ubuntu2) quantal; urgency=low

  * Rebuild against evolution 3.4

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 25 May 2012 08:17:32 -0400

tracker (0.14.1-1ubuntu1) quantal; urgency=low

  * Sync with Debian. Remaining change:
  * debian/patches/01_autostart-in-Unity-also.patch:
    - Fix tracker not autostarting in Unity (LP: #948832)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 04 May 2012 16:46:53 -0400
