=== debian/control ===
Source: tracker
Section: utils
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Michael Biebl <biebl@debian.org>
Build-Depends: debhelper (>= 8.1.0~),
               autotools-dev,
               pkg-config,
               intltool (>= 0.40.0),
               libglib2.0-dev (>= 2.28.0),
               libpango1.0-dev (>= 1.0.0),
               libdbus-1-dev (>= 1.3.1),
               libgstreamer0.10-dev (>= 0.10.31),
               libgstreamer-plugins-base0.10-dev (>= 0.10.31),
               libsqlite3-dev (>= 3.7.0),
               libpoppler-glib-dev (>= 0.16.0),
               libgsf-1-dev (>= 1.13),
               libexif-dev (>= 0.6),
               libpng12-dev (>= 1.2),
               libtiff-dev,
               libvorbis-dev (>= 0.22),
               libflac-dev (>= 1.2.1),
               libgtk-3-dev (>= 3.0.0),
               libtotem-plparser-dev,
               zlib1g-dev,
               libexempi-dev (>= 2.1.0),
               evolution-dev (>= 2.32.0),
               evolution-data-server-dev (>= 2.32.0),
               libevolution,
               libcamel1.2-dev (>= 2.32.0),
               libxml2-dev (>= 2.6),
               libupower-glib-dev (>= 0.9.0),
               libnautilus-extension-dev (>= 3.0),
               libpanel-applet-4-dev,
               libenca-dev (>= 1.9),
               libiptcdata0-dev,
               uuid-dev,
               libgee-dev (>= 0.3),
               valac,
               gtk-doc-tools,
               libglib2.0-doc,
               graphviz,
               dia,
               libunistring-dev,
               libgif-dev,
               libgirepository1.0-dev (>= 0.10),
               gobject-introspection (>= 0.10),
               gir1.2-glib-2.0
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/git/users/biebl/tracker.git
Vcs-Browser: http://git.debian.org/?p=users/biebl/tracker.git;a=summary
Homepage: http://projects.gnome.org/tracker/

Package: tracker
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends},
         ${misc:Depends},
         shared-mime-info,
         dbus (>= 1.3.1)
Recommends: tracker-utils,
            tracker-gui,
            tracker-miner-fs,
Breaks: rygel-tracker (<< 0.5)
Description: metadata database, indexer and search tool
 Tracker is an advanced framework for first class objects with associated
 metadata and tags. It provides a one stop solution for all metadata, tags,
 shared object databases, search tools and indexing.

Package: libtracker-sparql-0.14-0
Architecture: any
Section: libs
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: metadata database, indexer and search tool - library
 This package contains a library to perform SPARQL queries and updates in the
 Tracker store.
 .
 Tracker is an advanced framework for first class objects with associated
 metadata and tags. It provides a one stop solution for all metadata, tags,
 shared object databases, search tools and indexing.

Package: libtracker-sparql-0.14-dev
Architecture: any
Section: libdevel
Depends: libtracker-sparql-0.14-0 (= ${binary:Version}),
         ${misc:Depends},
         libglib2.0-dev,
         gir1.2-tracker-0.14 (= ${binary:Version})
Suggests: libtracker-sparql-doc
Description: metadata database, indexer and search tool - development files
 This package contains the static libraries and header files needed to link
 applications with libtracker-sparql.
 .
 libtracker-sparql provides a library to perform SPARQL queries and updates in
 the Tracker store.
 .
 Tracker is an advanced framework for first class objects with associated
 metadata and tags. It provides a one stop solution for all metadata, tags,
 shared object databases, search tools and indexing.

Package: libtracker-sparql-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Suggests: devhelp
Breaks: libtracker-sparql-0.10-dev
Replaces: libtracker-sparql-0.10-dev
Description: metadata database, indexer and search tool - API documentation
 This package contains the gtk-doc API documentation for libtracker-sparql.
 .
 libtracker-sparql provides a library to perform SPARQL queries and updates in
 the Tracker store.
 .
 Tracker is an advanced framework for first class objects with associated
 metadata and tags. It provides a one stop solution for all metadata, tags,
 shared object databases, search tools and indexing.

Package: libtracker-miner-0.14-0
Architecture: any
Section: libs
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: tracker data miner library
 This package contains the library that is used by applications that provide
 data miners for tracker.
 .
 Tracker is an advanced framework for first class objects with associated
 metadata and tags. It provides a one stop solution for all metadata, tags,
 shared object databases, search tools and indexing.

Package: libtracker-miner-0.14-dev
Architecture: any
Section: libdevel
Depends: libtracker-miner-0.14-0 (= ${binary:Version}),
         ${misc:Depends},
         libtracker-sparql-0.14-dev,
         libglib2.0-dev,
         gir1.2-tracker-0.14 (= ${binary:Version})
Suggests: libtracker-miner-doc
Description: tracker data miner library - development files
 This package contains the static libraries and header files needed to link
 applications with libtracker-miner.
 .
 libtracker-miner provides a library to develop tracker data miners.
 .
 Tracker is an advanced framework for first class objects with associated
 metadata and tags. It provides a one stop solution for all metadata, tags,
 shared object databases, search tools and indexing.

Package: libtracker-miner-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Suggests: devhelp
Breaks: libtracker-miner-0.8-dev, libtracker-miner-0.10-dev
Replaces: libtracker-miner-0.8-dev, libtracker-miner-0.10-dev
Description: tracker data miner library - API documentation
 This package contains the gtk-doc API documentation for libtracker-miner.
 .
 libtracker-miner provides a library to develop tracker data miners.
 .
 Tracker is an advanced framework for first class objects with associated
 metadata and tags. It provides a one stop solution for all metadata, tags,
 shared object databases, search tools and indexing.

Package: libtracker-extract-0.14-0
Architecture: any
Section: libs
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: tracker extractor library
 This package contains the library that is used by applications that provide
 metadata extractors for 3rd party file types.
 .
 Tracker is an advanced framework for first class objects with associated
 metadata and tags. It provides a one stop solution for all metadata, tags,
 shared object databases, search tools and indexing.

Package: libtracker-extract-0.14-dev
Architecture: any
Section: libdevel
Depends: libtracker-extract-0.14-0 (= ${binary:Version}),
         ${misc:Depends},
         libtracker-sparql-0.14-dev,
         libglib2.0-dev,
         gir1.2-tracker-0.14 (= ${binary:Version})
Suggests: libtracker-extract-doc
Description: tracker extractor library - development files
 This package contains the static libraries and header files needed to link
 applications with libtracker-extract.
 .
 libtracker-extract provides a library to develop metadata extractors for 3rd
 party file types.
 .
 Tracker is an advanced framework for first class objects with associated
 metadata and tags. It provides a one stop solution for all metadata, tags,
 shared object databases, search tools and indexing.

Package: libtracker-extract-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Suggests: devhelp
Breaks: libtracker-extract-0.8-dev, libtracker-extract-0.10-dev
Replaces: libtracker-extract-0.8-dev, libtracker-extract-0.10-dev
Description: tracker extractor library - API documentation
 This package contains the gtk-doc API documentation for libtracker-extract.
 .
 libtracker-extract provides a library to develop metadata extractors for 3rd
 party file types.
 .
 Tracker is an advanced framework for first class objects with associated
 metadata and tags. It provides a one stop solution for all metadata, tags,
 shared object databases, search tools and indexing.

Package: gir1.2-tracker-0.14
Section: introspection
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${gir:Depends}
Description: GObject introspection data for Tracker
 This package contains introspection data for libtracker-extract,
 libtracker-miner and libtracker-sparql.
 .
 It can be used by packages using the GIRepository format to generate
 dynamic bindings
 .
 Tracker is an advanced framework for first class objects with associated
 metadata and tags. It provides a one stop solution for all metadata, tags,
 shared object databases, search tools and indexing.

Package: tracker-utils
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         tracker (= ${binary:Version})
Description: metadata database, indexer and search tool - commandline tools
 Included utilities for Tracker:
  * tracker-import: import data using Turtle files
  * tracker-info: get information about files
  * tracker-search: this perfoms a google like search using SEARCHTERM to
    retrieve all matching files where SEARCHTERM appears in any searchable
    metadata
  * tracker-sparql: query or update Tracker database using SPARQL
  * tracker-stats: retrieve some statistics
  * tracker-tag: tool to manage tags on files
 .
 Tracker is an advanced framework for first class objects with associated
 metadata and tags. It provides a one stop solution for all metadata, tags,
 shared object databases, search tools and indexing.

Package: tracker-gui
Architecture: any
Section: gnome
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends},
         ${misc:Depends},
         tracker (= ${binary:Version}),
         gnome-icon-theme
Breaks: tracker-search-tool (<< 0.8.1-1),
        tracker (<< 0.8.1-1)
Replaces: tracker-search-tool (<< 0.8.1-1),
          tracker (<< 0.8.1-1)
Description: metadata database, indexer and search tool - GNOME frontends
 Included in this package:
  * tracker-needle: standard search tool
  * tracker-search-bar: search applet for the GNOME panel
  * tracker-preferences: preferences editor
  * nautilus-extension: nautilus extension for tag editing
 .
 Tracker is an advanced framework for first class objects with associated
 metadata and tags. It provides a one stop solution for all metadata, tags,
 shared object databases, search tools and indexing.

Package: tracker-explorer
Architecture: any
Section: gnome
Depends: ${shlibs:Depends},
         ${misc:Depends},
         tracker (= ${binary:Version})
Description: metadata database, indexer and search tool - developer tool
 This package includes a graphical tool that allows developers to query the
 tracker database for object properties and relationships.
 .
 Tracker is an advanced framework for first class objects with associated
 metadata and tags. It provides a one stop solution for all metadata, tags,
 shared object databases, search tools and indexing.

Package: tracker-extract
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         tracker (= ${binary:Version})
Description: metadata database, indexer and search tool - metadata extractors
 This package contains the metadata extractors.
 .
 Tracker is an advanced framework for first class objects with associated
 metadata and tags. It provides a one stop solution for all metadata, tags,
 shared object databases, search tools and indexing.

Package: tracker-miner-fs
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         tracker (= ${binary:Version}),
         tracker-extract (= ${binary:Version}),
         procps
Description: metadata database, indexer and search tool - filesystem indexer
 This package contains the tracker indexer for indexing your files and folders.
 .
