=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

export LDFLAGS := $(shell dpkg-buildflags --get LDFLAGS) -Wl,--as-needed -Wl,-Bsymbolic

override_dh_auto_configure:
	dh_auto_configure -- \
		--disable-unit-tests \
		--enable-tracker-fts \
		--enable-upower \
		--enable-tracker-explorer \
		--enable-tracker-search-bar \
		--enable-tracker-needle \
		--enable-tracker-preferences \
		--enable-nautilus-extension \
		--enable-libiptcdata \
		--enable-exempi \
		--enable-libexif \
		--enable-libgif \
		--enable-libjpeg \
		--enable-libtiff \
		--enable-poppler \
		--enable-libgsf \
		--enable-libxml2 \
		--enable-libvorbis \
		--enable-libflac \
		--enable-playlist \
		--disable-network-manager \
		--disable-gnome-keyring \
		--disable-miner-rss \
		--disable-miner-flickr \
		--disable-miner-evolution \
		--enable-gtk-doc \

# Enforce tight shlibs dependencies
override_dh_makeshlibs:
	dh_makeshlibs -V \
		-X/usr/lib/tracker-0.14/ \
		-X/usr/lib/evolution/ \
		-X/usr/lib/nautilus/

override_dh_shlibdeps:
	dh_shlibdeps
	dh_girepository

override_dh_strip:
	dh_strip --dbg-package=tracker-dbg
