## tracker 0.14.5

=== debian/changelog ===
tracker (0.14.5-1ubuntu1) raring; urgency=low

  * Sync with Debian. Remaining changes:
  * debian/control:
    - Build-depend on libtiff-dev instead of libtiff4-dev
  * debian/patches/01_autostart-in-Unity-also.patch:
    - Fix tracker not autostarting in Unity

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 03 Mar 2013 10:41:32 -0500

tracker (0.14.5-1) experimental; urgency=low

  * New upstream release.
  * Remove 0001-evolution-plugin-include-missing-header.patch, merged
    upstream.
  * Enable XPS support.
  * Build against libgee-0.8.
  * tracker-gui no longer installs any icons in $pkgdatadir, update the
    .install file accordingly.
  * Enforce strict inter-package dependencies via shlibs.local.
  * Rename an internal symbol in libtracker-miner.
  * For configure switches with auto detection, explicitly enable or disable
    the feature for reliable build results in tainted build environments.

 -- Michael Biebl <biebl@debian.org>  Thu, 07 Feb 2013 09:25:21 +0100
