=== debian/control ===
--- 
+++ 
@@ -24,10 +24,9 @@
                libtotem-plparser-dev,
                zlib1g-dev,
                libexempi-dev (>= 2.1.0),
-               evolution-dev (>= 2.32.0),
-               evolution-data-server-dev (>= 2.32.0),
-               libevolution,
-               libcamel1.2-dev (>= 2.32.0),
+#               evolution-dev (>= 2.32.0),
+#               evolution-data-server-dev (>= 2.32.0),
+#               libcamel1.2-dev (>= 2.32.0),
                libxml2-dev (>= 2.6),
                libupower-glib-dev (>= 0.9.0),
                libnautilus-extension-dev (>= 3.0),
@@ -35,7 +34,7 @@
                libenca-dev (>= 1.9),
                libiptcdata0-dev,
                uuid-dev,
-               libgee-dev (>= 0.3),
+               libgee-0.8-dev (>= 0.3),
                valac,
                gtk-doc-tools,
                libglib2.0-doc,
@@ -43,9 +42,9 @@
                dia,
                libunistring-dev,
                libgif-dev,
-               libgirepository1.0-dev (>= 0.10),
-               gobject-introspection (>= 0.10),
-               gir1.2-glib-2.0
+               libgxps-dev,
+               libgirepository1.0-dev (>= 0.10.7-1~),
+               gobject-introspection (>= 0.10)
 Standards-Version: 3.9.3
 Vcs-Git: git://git.debian.org/git/users/biebl/tracker.git
 Vcs-Browser: http://git.debian.org/?p=users/biebl/tracker.git;a=summary
@@ -61,6 +60,7 @@
 Recommends: tracker-utils,
             tracker-gui,
             tracker-miner-fs,
+#            tracker-miner-evolution
 Breaks: rygel-tracker (<< 0.5)
 Description: metadata database, indexer and search tool
  Tracker is an advanced framework for first class objects with associated
