## tracker 0.16.0

=== debian/changelog ===
tracker (0.16.0-2ubuntu1) saucy; urgency=low

  * Sync with Debian. Remaining change:
    - debian/control:
      + Build-depend on libtiff-dev instead of libtiff4-dev
  * Dropped change applied in new version:
    - debian/patches/01_autostart-in-Unity-also.patch:
      + Fix tracker not autostarting in Unity 

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 28 Apr 2013 12:44:57 -0400

tracker (0.16.0-2) experimental; urgency=low

  * Move package to collab-maint.
  * Bump Standards-Version to 3.9.4.

 -- Michael Biebl <biebl@debian.org>  Sun, 24 Mar 2013 02:13:28 +0100

tracker (0.16.0-1) experimental; urgency=low

  * New upstream release.
  * It's spring cleaning time. Upstream has removed the gnome-panel search
    bar, tracker-explorer and the flickr miner:
    - Drop Build-Depends on libpanel-applet-4-dev.
    - Remove tracker-search-bar from tracker-gui package.
    - Drop tracker-explorer binary package.
    - Remove obsolete configure flags.
  * Drop old Breaks against rygel-tracker, no longer necessary.

 -- Michael Biebl <biebl@debian.org>  Mon, 18 Mar 2013 22:45:19 +0100

tracker (0.15.4-1) experimental; urgency=low

  * New upstream development release.
  * Track unstable releases for now.
  * Update Build-Depends:
    - Bump libglib2.0-dev to (>= 2.35.1).
    - Bump libsqlite3-dev to (>= 3.7.9) for FTS4 content= support.
    - Build against gstreamer 1.0.
  * Rename library packages for the API version bump 0.12 → 0.14.
  * Update symbols file for libtracker-miner-0.16-0.
  * List missing files on dh_install.
  * Update configure flags for the gnome-keyring to libsecret change.

 -- Michael Biebl <biebl@debian.org>  Thu, 14 Mar 2013 00:26:02 +0100
