=== debian/control ===
--- 
+++ 
@@ -7,12 +7,12 @@
                autotools-dev,
                pkg-config,
                intltool (>= 0.40.0),
-               libglib2.0-dev (>= 2.28.0),
+               libglib2.0-dev (>= 2.35.1),
                libpango1.0-dev (>= 1.0.0),
                libdbus-1-dev (>= 1.3.1),
-               libgstreamer0.10-dev (>= 0.10.31),
-               libgstreamer-plugins-base0.10-dev (>= 0.10.31),
-               libsqlite3-dev (>= 3.7.0),
+               libgstreamer1.0-dev (>= 0.10.31),
+               libgstreamer-plugins-base1.0-dev (>= 0.10.31),
+               libsqlite3-dev (>= 3.7.9),
                libpoppler-glib-dev (>= 0.16.0),
                libgsf-1-dev (>= 1.13),
                libexif-dev (>= 0.6),
@@ -30,7 +30,6 @@
                libxml2-dev (>= 2.6),
                libupower-glib-dev (>= 0.9.0),
                libnautilus-extension-dev (>= 3.0),
-               libpanel-applet-4-dev,
                libenca-dev (>= 1.9),
                libiptcdata0-dev,
                uuid-dev,
@@ -45,9 +44,9 @@
                libgxps-dev,
                libgirepository1.0-dev (>= 0.10.7-1~),
                gobject-introspection (>= 0.10)
-Standards-Version: 3.9.3
-Vcs-Git: git://git.debian.org/git/users/biebl/tracker.git
-Vcs-Browser: http://git.debian.org/?p=users/biebl/tracker.git;a=summary
+Standards-Version: 3.9.4
+Vcs-Git: git://anonscm.debian.org/collab-maint/tracker.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/tracker.git;a=summary
 Homepage: http://projects.gnome.org/tracker/
 
 Package: tracker
@@ -61,13 +60,12 @@
             tracker-gui,
             tracker-miner-fs,
 #            tracker-miner-evolution
-Breaks: rygel-tracker (<< 0.5)
 Description: metadata database, indexer and search tool
  Tracker is an advanced framework for first class objects with associated
  metadata and tags. It provides a one stop solution for all metadata, tags,
  shared object databases, search tools and indexing.
 
-Package: libtracker-sparql-0.14-0
+Package: libtracker-sparql-0.16-0
 Architecture: any
 Section: libs
 Depends: ${shlibs:Depends},
@@ -80,13 +78,13 @@
  metadata and tags. It provides a one stop solution for all metadata, tags,
  shared object databases, search tools and indexing.
 
-Package: libtracker-sparql-0.14-dev
+Package: libtracker-sparql-0.16-dev
 Architecture: any
 Section: libdevel
-Depends: libtracker-sparql-0.14-0 (= ${binary:Version}),
+Depends: libtracker-sparql-0.16-0 (= ${binary:Version}),
          ${misc:Depends},
          libglib2.0-dev,
-         gir1.2-tracker-0.14 (= ${binary:Version})
+         gir1.2-tracker-0.16 (= ${binary:Version})
 Suggests: libtracker-sparql-doc
 Description: metadata database, indexer and search tool - development files
  This package contains the static libraries and header files needed to link
@@ -116,7 +114,7 @@
  metadata and tags. It provides a one stop solution for all metadata, tags,
  shared object databases, search tools and indexing.
 
-Package: libtracker-miner-0.14-0
+Package: libtracker-miner-0.16-0
 Architecture: any
 Section: libs
 Depends: ${shlibs:Depends},
@@ -129,14 +127,14 @@
  metadata and tags. It provides a one stop solution for all metadata, tags,
  shared object databases, search tools and indexing.
 
-Package: libtracker-miner-0.14-dev
+Package: libtracker-miner-0.16-dev
 Architecture: any
 Section: libdevel
-Depends: libtracker-miner-0.14-0 (= ${binary:Version}),
-         ${misc:Depends},
-         libtracker-sparql-0.14-dev,
+Depends: libtracker-miner-0.16-0 (= ${binary:Version}),
+         ${misc:Depends},
+         libtracker-sparql-0.16-dev,
          libglib2.0-dev,
-         gir1.2-tracker-0.14 (= ${binary:Version})
+         gir1.2-tracker-0.16 (= ${binary:Version})
 Suggests: libtracker-miner-doc
 Description: tracker data miner library - development files
  This package contains the static libraries and header files needed to link
@@ -164,7 +162,7 @@
  metadata and tags. It provides a one stop solution for all metadata, tags,
  shared object databases, search tools and indexing.
 
-Package: libtracker-extract-0.14-0
+Package: libtracker-extract-0.16-0
 Architecture: any
 Section: libs
 Depends: ${shlibs:Depends},
@@ -177,14 +175,14 @@
  metadata and tags. It provides a one stop solution for all metadata, tags,
  shared object databases, search tools and indexing.
 
-Package: libtracker-extract-0.14-dev
+Package: libtracker-extract-0.16-dev
 Architecture: any
 Section: libdevel
-Depends: libtracker-extract-0.14-0 (= ${binary:Version}),
-         ${misc:Depends},
-         libtracker-sparql-0.14-dev,
+Depends: libtracker-extract-0.16-0 (= ${binary:Version}),
+         ${misc:Depends},
+         libtracker-sparql-0.16-dev,
          libglib2.0-dev,
-         gir1.2-tracker-0.14 (= ${binary:Version})
+         gir1.2-tracker-0.16 (= ${binary:Version})
 Suggests: libtracker-extract-doc
 Description: tracker extractor library - development files
  This package contains the static libraries and header files needed to link
@@ -214,7 +212,7 @@
  metadata and tags. It provides a one stop solution for all metadata, tags,
  shared object databases, search tools and indexing.
 
-Package: gir1.2-tracker-0.14
+Package: gir1.2-tracker-0.16
 Section: introspection
 Architecture: any
 Depends: ${shlibs:Depends},
@@ -266,23 +264,8 @@
 Description: metadata database, indexer and search tool - GNOME frontends
  Included in this package:
   * tracker-needle: standard search tool
-  * tracker-search-bar: search applet for the GNOME panel
   * tracker-preferences: preferences editor
   * nautilus-extension: nautilus extension for tag editing
- .
- Tracker is an advanced framework for first class objects with associated
- metadata and tags. It provides a one stop solution for all metadata, tags,
- shared object databases, search tools and indexing.
-
-Package: tracker-explorer
-Architecture: any
-Section: gnome
-Depends: ${shlibs:Depends},
-         ${misc:Depends},
-         tracker (= ${binary:Version})
-Description: metadata database, indexer and search tool - developer tool
- This package includes a graphical tool that allows developers to query the
- tracker database for object properties and relationships.
  .
  Tracker is an advanced framework for first class objects with associated
  metadata and tags. It provides a one stop solution for all metadata, tags,
@@ -310,3 +293,17 @@
 Description: metadata database, indexer and search tool - filesystem indexer
  This package contains the tracker indexer for indexing your files and folders.
  .
+ Tracker is an advanced framework for first class objects with associated
+ metadata and tags. It provides a one stop solution for all metadata, tags,
+ shared object databases, search tools and indexing.
+
+#Package: tracker-miner-evolution
+#Architecture: any
+#Depends: ${shlibs:Depends},
+#         ${misc:Depends},
+#         tracker (= ${binary:Version})
+#Description: metadata database, indexer and search tool - evolution plugin
+# This package contains a plugin for indexing your evolution emails.
+# .
+# Tracker is an advanced framework for first class objects with associated
+# metadata and tags. It provides a one stop solution for all metadata, tags,
