=== debian/rules ===
--- 
+++ 
@@ -13,8 +13,6 @@
 		--enable-generic-media-extractor=gstreamer \
 		--enable-tracker-fts \
 		--enable-upower \
-		--enable-tracker-explorer \
-		--enable-tracker-search-bar \
 		--enable-tracker-needle \
 		--enable-tracker-preferences \
 		--enable-nautilus-extension \
@@ -34,9 +32,8 @@
 		--enable-gtk-doc \
 		--disable-unit-tests \
 		--disable-network-manager \
-		--disable-gnome-keyring \
+		--disable-libsecret \
 		--disable-miner-rss \
-		--disable-miner-flickr \
 		--disable-miner-evolution \
 		--disable-miner-thunderbird \
 		--disable-miner-firefox \
@@ -46,10 +43,13 @@
 		--disable-libcue \
 		--disable-qt
 
+override_dh_install:
+	dh_install -X.la --list-missing
+
 # Enforce tight shlibs dependencies
 override_dh_makeshlibs:
 	dh_makeshlibs -V \
-		-X/usr/lib/tracker-0.14/ \
+		-X/usr/lib/tracker-0.16/ \
 		-X/usr/lib/evolution/ \
 		-X/usr/lib/nautilus/
