## tracker 0.16.1

=== debian/changelog ===
tracker (0.16.1-1ubuntu2) saucy; urgency=low

  * No change rebuild to pick up gobject-introspection changes.
    Fixes gnome-documents not working (LP: #1205997)

 -- Tim Lunn <tim@feathertop.org>  Tue, 30 Jul 2013 08:05:26 +1000

tracker (0.16.1-1ubuntu1) saucy; urgency=low

  * Sync with Debian. Remaining change:
    - debian/control: Build-depend on libtiff-dev instead of libtiff4-dev
  * debian/control: Have tracker suggest instead of recommend tracker-gui

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 14 Jun 2013 13:27:26 -0400

tracker (0.16.1-1) experimental; urgency=low

  * New upstream release.
  * Use gir dh addon instead of calling dh_girepository manually.

 -- Michael Biebl <biebl@debian.org>  Wed, 01 May 2013 14:30:41 +0200
