=== debian/control ===
--- 
+++ 
@@ -57,9 +57,9 @@
          shared-mime-info,
          dbus (>= 1.3.1)
 Recommends: tracker-utils,
-            tracker-gui,
             tracker-miner-fs,
 #            tracker-miner-evolution
+Suggests:   tracker-gui
 Description: metadata database, indexer and search tool
  Tracker is an advanced framework for first class objects with associated
  metadata and tags. It provides a one stop solution for all metadata, tags,
