## tracker 0.16.2

=== debian/changelog ===
tracker (0.16.2-1ubuntu4) trusty; urgency=medium

  * Convert to dh-autoreconf in order to update libtool.m4 for new ports.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 15 Mar 2014 21:08:07 +0000

tracker (0.16.2-1ubuntu3) trusty; urgency=medium

  * No-change rebuild for libtotem-plparser18

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 16 Dec 2013 17:02:13 +1300

tracker (0.16.2-1ubuntu1) saucy; urgency=low

  * Sync with Debian (LP: #1231400). Remaining changes:
    - debian/control:
      + Build-depend on libtiff-dev instead of libtiff4-dev
      + Have tracker suggest instead of recommend tracker-gui

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Thu, 26 Sep 2013 13:20:19 +0200

tracker (0.16.2-1) unstable; urgency=low

  * New upstream release.
  * Explicitly enable wanted features via configure switches.

 -- Michael Biebl <biebl@debian.org>  Wed, 18 Sep 2013 15:08:43 +0200

tracker (0.16.1-2) unstable; urgency=low

  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Tue, 30 Jul 2013 13:23:15 +0200
