=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 8.1.0~),
-               autotools-dev,
+               dh-autoreconf,
                pkg-config,
                intltool (>= 0.40.0),
                libglib2.0-dev (>= 2.35.1),
