## tracker 0.16.5

=== debian/changelog ===
tracker (0.16.5-0ubuntu0.2) trusty-security; urgency=medium

  * SECURITY UPDATE: Integer overflow when skipping over
    decoded image data of extremely large or specially
    prepared GIF resulting in a program crash (LP: #1178402)
   - debian/patches/fix-gif-possible-integer-overflow.patch:
     Avoid integer overflow by reading/skipping over image data
     line by line in read_metadata in
     src/tracker-extract/tracker-extract-gif.c.

 -- Nikita Yerenkov-Scott <cooks.go.hungry@gmail.com>  Sun, 09 Oct 2016 16:06:45 +0100

tracker (0.16.5-0ubuntu0.1) trusty; urgency=medium

  * New upstream bugfix release (LP: #1382245)
  * debian/patches/fix_tracker_miner_freeze.patch:
    Dropped, included upstream

 -- Tim Lunn <tim@feathertop.org>  Fri, 17 Oct 2014 08:40:12 +1100

tracker (0.16.4-0ubuntu0.1) trusty; urgency=medium

  * New upstream bugfix release (LP: #1324815)

 -- Jackson Doak <noskcaj@ubuntu.com>  Fri, 30 May 2014 15:19:45 +1000

tracker (0.16.2-1ubuntu4.1) trusty; urgency=medium

  * debian/patches/fix_tracker_miner_freeze.patch: Fix apps that use 
    tracker miner, stops freezing if tracker-miner-fs packages is missing.
    (LP: #1306438)

 -- Tim Lunn <tim@feathertop.org>  Sun, 27 Apr 2014 15:57:30 +1000
