=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                libgstreamer-plugins-base1.0-dev (>= 0.10.31),
                libsqlite3-dev (>= 3.7.9),
                libpoppler-glib-dev (>= 0.16.0),
-               libgsf-1-dev (>= 1.13),
+               libgsf-1-dev (>= 1.14.24),
                libexif-dev (>= 0.6),
                libpng12-dev (>= 1.2),
                libtiff-dev,
