=== debian/rules ===
--- 
+++ 
@@ -1,9 +1,18 @@
 #!/usr/bin/make -f
 
 %:
-	dh $@
+	dh $@ --with autoreconf,gir
 
 export LDFLAGS := $(shell dpkg-buildflags --get LDFLAGS) -Wl,--as-needed -Wl,-Bsymbolic
+
+# Based on autogen.sh in upstream tracker.git.
+autoreconf:
+	gtkdocize --flavour no-tmpl
+	autopoint --force
+	AUTOPOINT='intltoolize --automake --copy' autoreconf --force --install
+
+override_dh_autoreconf:
+	dh_autoreconf debian/rules -- autoreconf
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
@@ -22,13 +31,20 @@
 		--enable-libgif \
 		--enable-libjpeg \
 		--enable-libtiff \
+		--enable-libpng \
 		--enable-poppler \
 		--enable-libgsf \
+		--enable-abiword \
 		--enable-libxml2 \
 		--enable-libvorbis \
 		--enable-libflac \
 		--enable-playlist \
+		--enable-mp3 \
 		--enable-libgxps \
+		--enable-dvi \
+		--enable-ps \
+		--enable-icon \
+		--enable-text \
 		--enable-gtk-doc \
 		--disable-unit-tests \
 		--disable-network-manager \
@@ -53,10 +69,6 @@
 		-X/usr/lib/evolution/ \
 		-X/usr/lib/nautilus/
 
-override_dh_shlibdeps:
-	dh_shlibdeps
-	dh_girepository
-
 override_dh_strip:
 	dh_strip --dbg-package=tracker-dbg
