## tracker 1.0.4

=== debian/changelog ===
tracker (1.0.4-0ubuntu2) utopic; urgency=medium

  * Re-enable libmediaart (LP: #1370755) 

 -- Tim Lunn <tim@feathertop.org>  Sun, 12 Oct 2014 22:33:23 +1100

tracker (1.0.4-0ubuntu1) utopic; urgency=medium

  * New upstream release
  * debian/rules: Drop autoreconf override, this is included upstream now 
  * debian/patches: Drop git patches, included in new version

 -- Tim Lunn <tim@feathertop.org>  Wed, 03 Sep 2014 09:55:07 +1000

tracker (1.0.2-1ubuntu5) utopic; urgency=medium

  * Remove libtracker-miner-1.0-dev dep on libmediaart-1.0-dev, not needed
    until libmediaart is MIRed

 -- Didier Roche <didrocks@ubuntu.com>  Fri, 29 Aug 2014 17:11:21 +0200

tracker (1.0.2-1ubuntu4) utopic; urgency=medium

  * debian/rules: temporarily disable components not in main
  * debian/control: Drop obsolete build-dep on dia, temporarily disable other
    build deps that are not in main. libmediaart has pending MIR.
 
 -- Tim Lunn <tim@feathertop.org>  Tue, 26 Aug 2014 15:58:37 +1000

tracker (1.0.2-1ubuntu3) utopic; urgency=medium

  * debian/patches/git-libtracker-data-fix-include.patch:
    git patch to fix crash (LP: #1342923) 

 -- Tim Lunn <tim@feathertop.org>  Fri, 08 Aug 2014 08:58:44 +1000

tracker (1.0.2-1ubuntu2) utopic; urgency=medium

  * debian/patches/git-enable-new-dtags.patch: use RUNPATH instead of RPATH
  * debian/*overrides: drop lintian rpath overrides
  * debian/control: drop pre-depends from tracker-gui, its not multi-arch

 -- Tim Lunn <tim@feathertop.org>  Thu, 31 Jul 2014 10:00:43 +1000

tracker (1.0.2-1ubuntu1) utopic; urgency=low

  * Merge from Debian unstable. Remaining changes:
    + debian/tests: run unit-tests as an autopkgtest 
    + Have tracker suggest instead of recommend tracker-gui

 -- Iain Lane <iain.lane@canonical.com>  Fri, 18 Jul 2014 15:51:53 +0100

tracker (1.0.2-1) unstable; urgency=medium

  * New upstream release.
  * Do no longer explicitly set the compression since xz is the default
    nowadays.

 -- Michael Biebl <biebl@debian.org>  Thu, 10 Jul 2014 16:04:12 +0200

tracker (1.0.1-2ubuntu2) utopic; urgency=medium

  * debian/tests: run unit-tests as an autopkgtest 

 -- Tim Lunn <tim@feathertop.org>  Tue, 15 Jul 2014 21:20:34 +1000

tracker (1.0.1-2ubuntu1) utopic; urgency=medium

  * Sync with Debian. Remaining changes:
    - debian/control:
      + Have tracker suggest instead of recommend tracker-gui

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Tue, 13 May 2014 08:04:48 +0200

tracker (1.0.1-2) unstable; urgency=medium

  * Upload to unstable.
  * Add missing dependency on libmediaart-1.0-dev to libtracker-miner-1.0-dev.
    (Closes: #745945)

 -- Michael Biebl <biebl@debian.org>  Sat, 10 May 2014 00:34:48 +0200

tracker (1.0.1-1) experimental; urgency=medium

  * New upstream release.
  * Update configure switch for enca charset detection support.

 -- Michael Biebl <biebl@debian.org>  Fri, 09 May 2014 23:36:26 +0200

tracker (1.0.0-1) experimental; urgency=medium

  * New upstream release.
  * Update symbols file for libtracker-miner.

 -- Michael Biebl <biebl@debian.org>  Tue, 25 Mar 2014 02:31:03 +0100

tracker (0.17.8-1) experimental; urgency=medium

  * New upstream release.
    - Fixes description in tracker-store man page. (Closes: #675198)
  * Update patches.

 -- Michael Biebl <biebl@debian.org>  Fri, 21 Mar 2014 22:31:35 +0100

tracker (0.17.7-1) experimental; urgency=medium

  * New upstream release.
  * Install autostart file for tracker-extract.
  * Update patches.

 -- Michael Biebl <biebl@debian.org>  Wed, 19 Mar 2014 16:57:28 +0100

tracker (0.17.6-1) experimental; urgency=medium

  * New upstream release.
  * Explicitly enable libmediaart support.
  * Fix underlinking in example programs.

 -- Michael Biebl <biebl@debian.org>  Tue, 18 Mar 2014 23:07:57 +0100

tracker (0.17.5-1) experimental; urgency=medium

  * New upstream release.
  * Remove debian/patches/01-libtracker-extract-internal.patch and
    debian/patches/02-define-dirs.patch, both merged upstream.
  * Remove obsolete configure switches.
  * Bump debhelper compatibility level to 9.
  * Convert to multi-arch. Mark libtracker-sparql, libtracker-miner and
    libtracker-control as Multi-Arch: same.

 -- Michael Biebl <biebl@debian.org>  Wed, 05 Mar 2014 02:06:05 +0100

tracker (0.17.4-1) experimental; urgency=medium

  * New upstream development release.
  * Update Build-Depends:
    - Bump libglib2.0-dev to (>= 2.38.0).
    - Bump libgsf-1-dev to (>= 1.14.24).
    - Add libmediaart-1.0-dev (>= 0.1.0).
    - Use libtiff-dev, not libtiff4-dev. The latter is a transitional package
      and going away. (Closes: #736047)
  * Upstream finally declared the API version as stable and bumped it to 1.0.
    Rename the files accordingly.
  * Update symbols file for libtracker-miner.
  * Add packages for libtracker-control, a new library for managing miners,
    including polling status and progress, pausing, resuming and more.
  * debian/patches/01-libtracker-extract-internal.patch: Upstream has declared
    libtracker-extract a package-private library. Move the library to
    pkglibdir to reflect that change.
  * Remove libtracker-extract packages.
  * Update shlibs.local for libtracker-extract and libtracker-control.
  * Use dh-autoreconf to update the build system. Override dh_autoreconf since
    we need to run gtkdocize and intltoolize.
  * Ship ontology documentation in libtracker-sparql-doc.
  * Update tracker-extract.install for new files.
  * Bump Standards-Version to 3.9.5. No further changes.
  * debian/patches/02-define-dirs.patch: Define back extract[rules|modules]dir
    for Makefile.am to use. Patch cherry-picked from upstream Git.

 -- Michael Biebl <biebl@debian.org>  Sun, 02 Mar 2014 16:30:12 +0100
