=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with gir,autoreconf

DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)

export LDFLAGS := $(shell dpkg-buildflags --get LDFLAGS) -Wl,--as-needed -Wl,-Bsymbolic

override_dh_auto_configure:
	dh_auto_configure -- \
		--with-unicode-support=libunistring \
		--disable-enca \
		--enable-introspection \
		--enable-generic-media-extractor=gstreamer \
		--enable-tracker-fts \
		--enable-upower \
		--enable-tracker-needle \
		--enable-tracker-preferences \
		--enable-nautilus-extension \
		--disable-libiptcdata \
		--enable-exempi \
		--enable-libmediaart \
		--enable-libexif \
		--enable-libgif \
		--enable-libjpeg \
		--enable-libtiff \
		--enable-libpng \
		--enable-poppler \
		--enable-libgsf \
		--enable-abiword \
		--enable-libxml2 \
		--enable-libvorbis \
		--enable-libflac \
		--enable-playlist \
		--enable-mp3 \
		--enable-libgxps \
		--enable-dvi \
		--enable-ps \
		--enable-icon \
		--enable-text \
		--enable-gtk-doc \
		--disable-unit-tests \
		--disable-network-manager \
		--disable-miner-rss \
		--disable-miner-evolution \
		--disable-miner-thunderbird \
		--disable-miner-firefox \
		--disable-hal \
		--disable-taglib \
		--disable-libosinfo \
		--disable-libcue \
		--libexecdir=\$${prefix}/lib/tracker

override_dh_install:
	dh_install -X.la --list-missing

# Enforce tight shlibs dependencies
override_dh_makeshlibs:
	dh_makeshlibs -V \
		-X/usr/lib/$(DEB_HOST_MULTIARCH)/tracker-1.0/ \
		-X/usr/lib/evolution/ \
		-X/usr/lib/nautilus/

override_dh_strip:
	dh_strip --dbg-package=tracker-dbg
